﻿.page-devotion-add .article {
  padding-bottom: 6rem; }
  .page-devotion-add .article > .wrapper {
    padding: 1rem; }
    .page-devotion-add .article > .wrapper .each-form textarea {
      min-height: 25rem; }
    .page-devotion-add .article > .wrapper .search {
      position: relative;
      height: 35px;
      margin: 0px -15px 15px; }
    .page-devotion-add .article > .wrapper .title {
      padding-top: 10rem; }
      .page-devotion-add .article > .wrapper .title img {
        margin: 0 0 1.2rem 0;
        height: 4rem; }
      .page-devotion-add .article > .wrapper .title .text {
        font-size: 2rem;
        margin-bottom: .3rem; }

.page-devotion-add .footer {
  position: fixed !important;
  /*padding-bottom: 10rem !important;*/
  background-color: #eee; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAid3d3cm9vdC9wYWdlcy9kZXZvdGlvbi9hZGQvc3R5bGUuY3NzIiwKCSJzb3VyY2VzIjogWwoJCSJ3d3dyb290L3BhZ2VzL2Rldm90aW9uL2FkZC9zdHlsZS5zY3NzIiwKCQkid3d3cm9vdC9jc3MvX21peGluLnNjc3MiLAoJCSJ3d3dyb290L2Nzcy9fdmFyaWFibGVzLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFFQSxBQUNJLGtCQURjLENBQ2QsUUFBUSxDQUFDO0VBQ0wsY0FBYyxFQUFFLElBQUksR0ErQnZCO0VBakNMLEFBSVUsa0JBSlEsQ0FDZCxRQUFRLEdBR0YsUUFBUSxDQUFDO0lBQ1AsT0FBTyxFQUFFLElBQUksR0EyQmhCO0lBaENULEFBUWdCLGtCQVJFLENBQ2QsUUFBUSxHQUdGLFFBQVEsQ0FHTixVQUFVLENBQ04sUUFBUSxDQUFDO01BQ0wsVUFBVSxFQUFFLEtBQUssR0FDcEI7SUFWakIsQUFhWSxrQkFiTSxDQUNkLFFBQVEsR0FHRixRQUFRLENBU04sT0FBTyxDQUFDO01BQ0osUUFBUSxFQUFFLFFBQVE7TUFDbEIsTUFBTSxFQUFFLElBQUk7TUFDWixNQUFNLEVBQUUsY0FBYyxHQUN6QjtJQWpCYixBQW1CWSxrQkFuQk0sQ0FDZCxRQUFRLEdBR0YsUUFBUSxDQWVOLE1BQU0sQ0FBQztNQUNILFdBQVcsRUFBRSxLQUFLLEdBV3JCO01BL0JiLEFBc0JnQixrQkF0QkUsQ0FDZCxRQUFRLEdBR0YsUUFBUSxDQWVOLE1BQU0sQ0FHRixHQUFHLENBQUM7UUFDQSxNQUFNLEVBQUUsWUFBWTtRQUNwQixNQUFNLEVBQUUsSUFBSSxHQUNmO01BekJqQixBQTJCZ0Isa0JBM0JFLENBQ2QsUUFBUSxHQUdGLFFBQVEsQ0FlTixNQUFNLENBUUYsS0FBSyxDQUFDO1FBQ0YsU0FBUyxFQUFFLElBQUk7UUFDZixhQUFhLEVBQUUsS0FBSyxHQUN2Qjs7QUE5QmpCLEFBbUNJLGtCQW5DYyxDQW1DZCxPQUFPLENBQUM7RUFDSixRQUFRLEVBQUUsZ0JBQWdCO0VBQzFCLHFDQUFxQztFQUNyQyxnQkFBZ0IsRUFBRSxJQUFJLEdBQ3pCIgp9 */